Skip navigation

iphoto et imovie

336 Views 9 Replies Latest reply: Dec 31, 2013 2:44 AM by Servmess RSS
Servmess Calculating status...
Currently Being Moderated
Dec 29, 2013 2:14 AM

Impossible d'installer imovie et iphoto après une récente mise à jour: Nous n’avons pas pu achever votre mise à jour.  iPhoto ne peut pas être installé sur “Macintosh HD” car Mac OS X 10.9 ou ultérieur y est requis. que faire?

MacBook Air, OS X Mountain Lion (10.8.5)
  • Terence Devlin Level 10 Level 10 (121,745 points)
    Currently Being Moderated
    Dec 29, 2013 6:16 AM (in response to Servmess)

    What version of the OS do you have?

     

    How was iPhoto installed originally?

  • Michel Vézina Calculating status...
    Currently Being Moderated
    Dec 29, 2013 6:40 AM (in response to Servmess)

    si votre system OS est de 10.8, il est impossible d'y installer iPhoto 10. 

     

    Tout comme le message le  de l'ordi disait, il faut avoir minimum OS 10.9 pour installer iPhoto10.  Donc si vous avez OS10.8 (ou moins), il vous est seulement possible d'installer iPhoto9 ou anterieur (iP8, iP6, etc)  (comme c'est mon cas)   j'ai OSX 10.8.6 et j'ai iP9 seulement!

  • Terence Devlin Level 10 Level 10 (121,745 points)
    Currently Being Moderated
    Dec 29, 2013 7:18 AM (in response to Michel Vézina)

    There is no iPhoto 10.

  • LarryHN Level 9 Level 9 (54,895 points)
    Currently Being Moderated
    Dec 29, 2013 8:00 AM (in response to Terence Devlin)

    Google translation

     

    Can not install iMovie and iPhoto after a recent update: We have not been able to complete your update. iPhoto can not be installed on "Macintosh

    ________________________________________________________________________________ ________

     

    if your system is OS 10.8, it is impossible to install iPhoto 10.

     

    Just as the message of the computer said, must have minimum OS 10.9 to install iPhoto10. So if you have OS10.8 (or less), you can install only iPhoto9 or anterior (IP8, IP6, etc.) (as is my case) I have OSX 10.8.6 and I iP9 only!

    We need correct details

     

    what did you recently update? From what to what? Exactly how did yo do it? Why do you need to install iPHoto and iMovie? And what is the exact error message (there is no iPhoto '10)?

     

    LN

  • Michel Vézina Level 4 Level 4 (1,145 points)
    Currently Being Moderated
    Dec 29, 2013 10:24 AM (in response to Michel Vézina)

    There is no iPhoto 10.

     

     

    my bad... I meant from iP 9.4 to iP 9.5... my misconception was when Apple referred to iPhoto year 2006, 2008, 2010, and 2011...  I lost track at iPv.7, cuz my  G5 Tower was stuck at OSX 10.5.8....

     

    But since then I am getting back into it, and I am floating between iP7 and iP9 (9.4 that is)... But I cannot use iP9.5, cuz it requires OSX 10.9 and higher and I only have osx 10.8.5 on my newer mac!

     

    michel


  • LarryHN Level 9 Level 9 (54,895 points)
    Currently Being Moderated
    Dec 29, 2013 12:40 PM (in response to Michel Vézina)

    Correct - without OS X 10.5.x you can not update past iPhoto '11 version 9.4.3

     

    What version do you have? What exactly is it you want to do?

     

    LN

  • Michel Vézina Level 4 Level 4 (1,145 points)
    Currently Being Moderated
    Dec 30, 2013 12:13 AM (in response to LarryHN)

    the original question was not from me but from Servmess

     

     

    which I attempted to answer since I understood  his original question that was written in French...

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.